version: "3.7"

services:
  pma:
    image: arm64v8/phpmyadmin
    container_name: ${PROJECT}.pma.${ENV}
    networks:
      - skeleton-docker.network
    env_file: conf/.env/pma.env
    ports:
      - "8080:80"
    restart: unless-stopped
